var override_queryfields = [
{
	field:'project_name',
	queryoperator:"like"
},
{
	name:'amount_from',
	queryexpression:"t1.amount between ${@amount_from} and nvl(${@amount_to},t1.amount)"
},
{
	name:'amount_to',
	queryexpression:"t1.amount between nvl(${@amount_from},t1.amount) and ${@amount_to}"
},
{
	name:'due_date_from',
	queryexpression:"t1.due_date between to_date(${@due_date_from},'yyyy-mm-dd') and nvl(to_date(${@due_date_to},'yyyy-mm-dd'),t1.due_date)"
},
{
	name:'due_date_to',
	queryexpression:"t1.due_date between nvl(to_date(${@due_date_from},'yyyy-mm-dd'),t1.due_date) and to_date(${@due_date_to},'yyyy-mm-dd')"
},
{
	name:'employee_id',
	queryexpression:"t1.owner_user_id = ${@employee_id}"
},
{
	name:'unit_id',
	queryexpression:"t1.unit_id = ${@unit_id}"
}

 ];

override();
